
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_sitenum")]
    public class BaseSitenum
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        [Column("sitenode_no")]
        public int? sitenodeNo { get; set; }

        [Column("order_code")]
        public string orderCode { get; set; }

        [Column("materiel_num")]
        public int? materielNum { get; set; }

        [Column("car_no")]
        public int? carNo { get; set; }

        [Column("create_time")]
        public DateTime? createTime { get; set; }
    }
}

